*{margin:0;padding:0;box-sizing:border-box;scroll-behavior:smooth}
@font-face{font-family:OpenSans;src:url(../../../font/OpenSans-Regular.eot),url(../../../font/OpenSans-Regular.eot?#iefix) format("embedded-opentype"),url(../../../font/OpenSans-Regular.otf) format("opentype"),url(../../../font/OpenSans-Regular.svg) format("svg"),url(../../../font/OpenSans-Regular.ttf) format("truetype"),url(../../../font/OpenSans-Regular.woff) format("woff"),url(../../../font/OpenSans-Regular.woff2) format("woff2");font-weight:400;font-style:normal;font-display:swap}
@font-face{font-family:OpenSansBold;src:url(../../../font/OpenSans-Bold.eot),url(../../../font/OpenSans-Bold.eot?#iefix) format("embedded-opentype"),url(../../../font/OpenSans-Bold.otf) format("opentype"),url(../../../font/OpenSans-Bold.svg) format("svg"),url(../../../font/OpenSans-Bold.ttf) format("truetype"),url(../../../font/OpenSans-Bold.woff) format("woff"),url(../../../font/OpenSans-Bold.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}
@font-face{font-family:OpenSansExtraBold;src:url(../../../font/OpenSans-ExtraBold.eot),url(../../../font/OpenSans-ExtraBold.eot?#iefix) format("embedded-opentype"),url(../../../font/OpenSans-ExtraBold.otf) format("opentype"),url(../../../font/OpenSans-ExtraBold.svg) format("svg"),url(../../../font/OpenSans-ExtraBold.ttf) format("truetype"),url(../../../font/OpenSans-ExtraBold.woff) format("woff"),url(../../../font/OpenSans-ExtraBold.woff2) format("woff2");font-weight:700;font-style:normal;font-display:swap}
body,html{font-family:OpenSans,sans-serif;font-size:18px;width:100%;height:100%;color:#262626;font-display:swap}
.fl{float:left}
.title h3{clip-path:unset!important;background:0 0!important;font-size:36px!important;font-family:OpenSansExtraBold}
.title h3 span{display:block!important}
#stepJoinEvent .title h3 span{color:#004902}
#stepJoinEvent .title h3{color:#fff!important}
#magazine3 .title{font-family:OpenSansExtraBold;color:#0b4910}
#magazine3 .achievement{margin-top:40px}
b{font-family:OpenSansBold}
#boughtCountdownTime{background:#fcec8b}
#boughtCountdownTime span.textCountDown{color:#ea5454;text-transform:uppercase;font-size:24px;font-weight:700}
#boughtCountdownTime .containerCountdownTime>span{display:none!important}
#boughtCountdownTime .containerCountdownTime>#timeCoutDown>span{background:#6fc8cb;border:2px solid #4db4b7;border-radius:25px;color:#fff}
#boughtCountdownTime .containerCountdownTime>#timeCoutDown>span>span.subText{color:#fcec8b}
#boughtCountdownTime .btnBuyNow{background:#ff897b;border-bottom:6px solid #ea5454;margin-top:20px}
#normalHeader .header{background:#fff}
#normalHeader .header a{color:#044907}
.landingSaleBlog h3{color:#0c2f42}
#landingPopup .overlay{z-index:1000}
[id^=popupNotify_]>div .buttonWrapper{padding-bottom:12px}
#iconLoadingSubmit img{height:59px}
#normalHeader.png{background-image:url(../img/backgroundPC.png);background-position:bottom}
#normalHeader.webp{background-image:url(../img/backgroundPC.webp);background-position:bottom}
#normalHeader .header>div>ul .hotline a{background:url(../img/hotLine.png) no-repeat left}
#normalHeader .header>div>ul .loginGroup .login a:first-child{background:url(../img/iconUser.png) 0/17px no-repeat}
#normalHeader .header>div>ul .loginGroup .login a:first-child::after{width:2px;background:#eee}
#normalHeader .header>div>ul .logo img{width:160px}
#normalHeader .wrapperBanner{padding:80px 0;max-width:1224px;align-items:center;overflow:hidden}
#normalHeader .wrapperBanner .banner{width:calc(100% - 415px);position:relative}
@keyframes sunlight{
0%{opacity:.15;transform:translate(-50%,-50%) rotate(0) scale(1.2)}
20%{opacity:.5}
35%{opacity:.3}
55%{opacity:.8;transform:translate(-50%,-50%) rotate(198deg) scale(1.5)}
70%{opacity:.4}
100%{opacity:.15;transform:translate(-50%,-50%) rotate(360deg) scale(1.2)}
}
#normalHeader .wrapperBanner .banner:after{content:"";position:absolute;left:50%;top:50%;width:120%;height:120%;background:url(../img/light.png) no-repeat center;background-size:contain;filter:blur(3px);pointer-events:none;animation:sunlight 20s linear infinite}
#normalHeader .wrapperBanner .banner img{position:relative;z-index:2}
#normalHeader .wrapperBanner .headerForm{max-width:415px;width:calc(100% - 24px);background:#feeecd;border-radius:36px;padding:50px 25px}
#normalHeader .wrapperBanner .headerForm form input,#normalHeader .wrapperBanner .headerForm form select,#normalHeader .wrapperBanner .headerForm form textarea{padding:12px;border:1px solid #ffbf97;margin-bottom:12px;width:100%;border-radius:10px;outline:0;background:#fff}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:20px;font-family:OpenSansBold,sans-serif;color:#f96407}
.txtWarning{background:#ffd8bf;padding:12px;border-radius:10px}
#normalHeader .wrapperBanner .headerForm form>div .btnHeaderFormSubmit{transition:.3s;cursor:pointer;text-transform:none;border-radius:99px;padding:9px 39px;font-size:19px;background:linear-gradient(to bottom,#4cc8fd,#0f3ded);color:#fff;text-shadow:2px 1px 4px #000;border:1px solid #fff;box-shadow:0 2px 0 1px #276ef0}
#buyOneGetOne{background:#fff}
#buyOneGetOne .title{padding:0;margin-top:20px}
#buyOneGetOne .title h3{background:#6fc8cb!important;margin:10px 0}
#demoLesson .content{background:#044907!important}
#demoLesson .title h3,#listSubject .title h3{color:#0b4910}
#demoLesson #listClass{margin-top:-6px!important;background:#fff!important;border:1px solid #0b4910}
#demoLesson .title>div ul li a{color:#0b4910}
#demoLesson .content .lessons ul li a{font-size:11px}
#demoLesson .content .lessons ul li a.active{background:#08490c;color:#fff}
#demoLesson .title>div ul li a.active,#demoLesson .title>div ul li a:hover{background:#ff7300;color:#fff}
#listSubject .content>div{background:#fee8c4}
#listSubject .content>div p{color:#0b4910!important;display:flex;align-items:center;column-gap:12px}
#listSubject .content>div ul li a{background:#fcab2e!important;color:#5b3804}
#listSubject .content>div ul li a:hover{background:#004902!important;color:#fff}
#infoLeftImage{background:#fcec8b}
#infoLeftImage .title h3{background:#6fc8cb!important;margin:10px 0}
#stepRegister{background:#fff}
#stepRegister .title h3{background:#6fc8cb!important;margin:10px 0}
#stepRegister .content li img{width:126px;height:126px}
#stepRegister .content .listStep li div{color:#4db4b7}
#videoLeft{padding:80px calc((100% - 1200px)/ 2);background:#fcf3e7}
#videoLeft>div{background:#fff;padding:0;border:none;border-radius:0 30px 30px 0}
#videoLeft>div .wrapperContent{padding-top:20px}
#videoLeft .wrapperContent h3{color:#004902;font-family:OpenSansExtraBold,sans-serif}
#videoLeft>div .wrapperContent div #btnVideoIntro{font-size:24px;background:linear-gradient(to bottom,#cfde69,#349a45);color:#fff;padding:4px 39px;margin-top:0;border-radius:99px;text-transform:math-auto;border:3px solid #fff!important;box-shadow:0 0 2px 2px rgb(0 0 0 / 13%)}
#videoLeft>div .wrapperContent ul li{background:url(../img/check.png) left 4px no-repeat;background-size:17px}
#videoLeft>div .wrapperContent ul li a{color:#262626}
#stepJoinEvent{padding:36px calc((100% - 1200px)/ 2)}
#stepJoinEvent .content>div>div{color:#004902}
#stepJoinEvent .content>div>div>p{text-transform:initial}
#stepJoinEvent .content{justify-content:space-around}
#baoChiNoiGi{background:center top no-repeat url(../img/texture-light.png),#fde8c5}
#stepRegister .content{padding-top:0}
.container{width:100%;max-width:1224px;padding:0 12px;margin:0 auto}
.btnFrame{border-radius:5px;padding:2px 5px;background:#004902;color:#fff;display:inline-block;margin:2px;cursor:pointer;text-decoration:none}
.btnBorder{background:#fff;color:#004902;border:1px solid #004902}
#popupRequestAdvisory>div h3,[id^=popupNotify_]>div h3{background:#e4334d;color:#fff;border-color:#fff}
#popupRequestAdvisory>div>div button{border-radius:99px;border:none;font-weight:700;font-size:16px;padding:11px 22px;color:#ff7201;background:linear-gradient(to bottom,#fee684,#ffbf1f);cursor:pointer}
#popupRequestAdvisory>div>div input,#popupRequestAdvisory>div>div textarea{background:rgba(255,255,255,.3);color:#7057a9;border-radius:13px;padding:10px 15px;font-size:15px;border:1px solid #dbcbfd}
#popupRequestAdvisory>div>a{background:url(../img/iconClose.png) 0 0/contain no-repeat;width:20px;height:20px}
#popupRequestAdvisory>div>a>img{display:none}
#popupRequestAdvisory{z-index:99}
#baoChiNoiGi{padding:30px 0}
#eventList1{padding:50px calc((100% - 1200px)/ 2)}
#eventList1 .topTitleTable{font-size:24px;font-family:OpenSansBold,sans-serif;color:#004902;margin-bottom:12px}
#demoLesson{padding:50px calc((100% - 1200px)/ 2);background:#ffe8c2}
#demoLesson .title>div>a{background:#f7941d}
.fb_iframe_widget_fluid_desktop,.fb_iframe_widget_fluid_desktop iframe,.fb_iframe_widget_fluid_desktop span{max-width:100%!important;width:100%!important}
#stepRegister{padding:0 calc((100% - 1200px)/ 2) 36px}
#stepRegister .title{text-align:center}
#stepRegister .title h3{text-transform:uppercase;font-size:24px;padding:0 40px;height:50px;display:inline-block;color:#fff;position:relative;clip-path:polygon(0 0,100% 0,95% 100%,5% 100%);background:#000}
#stepRegister .title h3 span{display:flex;align-items:center;height:100%}
#stepRegister .content ul{list-style:none;display:flex;flex-direction:row}
#stepRegister .content li{text-align:center;text-transform:uppercase}
#stepRegister .content .listStep li div{margin-top:10px}
#stepRegister .content .listStep li div span{display:block;text-align:center;padding-bottom:5px;font-weight:700}
#stepRegister .content .wrapperButton{display:flex;column-gap:12px;justify-content:center}
#stepRegister .content .wrapperButton li{width:200px}
#stepRegister .content .wrapperButton li a{padding:8px 0;display:block;border-radius:100px;color:#ff6d00;text-decoration:none;font-size:20px;font-weight:700;background:#fcf3e7}
#listSubject{padding:50px calc((100% - 1200px)/ 2)}
#stepRegister .content .note{margin-top:20px}
#stepRegister .content .note span{line-height:1.4;text-align:justify}
.body-comment .title h3{color:#013db2!important}
#banner_footer{position:fixed;bottom:-4px;z-index:999;max-width:1200px;width:100%}
#banner_footer a.link_to img{width:100%}
#comment h3{text-align:center;color:#013db2}
#demoLesson .title{padding-bottom:50px}
#demoLesson .title>div{top:70px}
#listSubject #saleImg {
    width: 100px;
}
@media (max-width:1025px){
.container .title .frameTitle{font-size:14px!important}
#normalHeader{padding-bottom:12px}
#normalHeader .wrapperBanner{flex-wrap:wrap}
#normalHeader .wrapperBanner .banner{width:100%}
#normalHeader .wrapperBanner .headerForm{max-width:100%;margin:0 auto}
#normalHeader .wrapperBanner .banner .btnTimHieuThem{bottom:-20px;right:unset}
#normalHeader .wrapperBanner .banner{margin-bottom:39px}
#normalHeader .wrapperBanner .headerForm form{clip-path:unset;height:auto;padding:24px 24px 24px}
#stepRegister{padding:0 20px 20px}
#stepRegister .content .listStep{flex-direction:unset;flex-wrap:wrap}
#stepRegister .content .listStep li{width:50%;margin-top:12px;flex-basis:unset}
#stepRegister .content .wrapperButton li{padding:10px 0!important}
#stepRegister .content .wrapperButton li a{width:100%;font-size:18px;margin:auto}
}
@media all and (max-width:769px){
#normalHeader .wrapperBanner{padding:24px 0}
#normalHeader .wrapperBanner .headerForm{max-width:80%;margin-top:20px}
#stepRegister .content .listStep li div{color:#fcec8b!important}
#magazine3 .title,.title h3{font-size:24px!important;margin-bottom:12px}
#normalHeader .wrapperBanner .banner{margin-bottom:0}
#normalHeader{background-size:contain}
#videoLeft{padding:12px}
#baoChiNoiGi,#demoLesson{padding:12px 0}
#eventList1 .topTitleTable strong{font-size:16px!important}
#demoLesson,#listSubject{padding:30px 12px}
#demoLesson .title>div>a{background:#108129}
#normalHeader.png{background-image:url(../img/backgroundMobile.png),linear-gradient(28deg,#fdc77f,#f99020);background-position:initial}
#normalHeader.webp{background-image:url(../img/backgroundMobile.webp),linear-gradient(28deg,#fdc77f,#f99020);background-position:initial}
#stepJoinEvent{padding:24px 12px}
#stepJoinEvent .title h3{height:auto}
#stepRegister .content .listStep li{background:#ff897b}
#stepJoinEvent .content>div{color:#a32c4e;background:#1d70e654;border:1px solid #ccc;align-items:center}
#stepJoinEvent p{margin-top:10px}
#demoLesson .title>div{top:0}
#stepRegister{padding:0 10px 20px}
#stepRegister .content .listStep li{width:100%;background:#000;color:#fff;display:flex;border-radius:100px}
#stepRegister .content .listStep li img{background:#fff;border-radius:100px;width:65px;height:100%}
#stepRegister .content .listStep li div{display:flex;flex-direction:column;justify-content:center;width:calc(100% - 65px);text-align:center;font-size:14px;margin-top:0}
}
@media all and (max-width:500px){
#normalHeader .wrapperBanner .headerForm{
    padding:0
}
#listSubject .title h3{padding:0}
#stepJoinEvent .content{padding-top:0}
#magazine3 .title,.title h3{font-size:20px!important}
#stepJoinEvent .tieuDe .btnNhanHuongDan{font-size:16px}
#stepRegister .content .wrapperButton li a{padding:5px}
#videoLeft>div .wrapperContent h3{padding:0 10%;line-height:32px;font-size:18px}
#stepJoinEvent .title h3{padding:0 10%}
#magazine3 .CompanysCooperated{display:grid;grid-template-columns:repeat(auto-fit,calc(50% - 6px));row-gap:12px;column-gap:12px;margin-bottom:12px}
#stepJoinEvent .tieuDe{margin-top:12px}
#stepJoinEvent .content>div>div>strong{font-size:11px}
#stepJoinEvent .content>div>img{width:60px;height:60px}
#stepJoinEvent .content>div>div{margin-top:0;padding:5px;width:100%}
#normalHeader .wrapperBanner .headerForm .formTitle,#stepJoinEvent .content>div>div,#stepJoinEvent .tieuDe,#stepRegister .content .wrapperButton li a,#videoLeft>div .wrapperContent ul li{font-size:14px}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:15px}
.txtWarning {
    font-size: 14px;
}
#demoLesson #listClass{margin-top:0!important}
#normalHeader .wrapperBanner .headerForm form input,#normalHeader .wrapperBanner .headerForm form select,#normalHeader .wrapperBanner .headerForm form textarea{margin-bottom:6px}
.listStar li img{width:25px}
#listSubject .saleImg{width:70px}
#listSubject .content>div p{justify-content:space-between}
#listSubject .content>div ul li a{font-size:14px}
#listSubject .content>div ul li{margin:0}
#listSubject .content>div ul{gap:6px;margin:12px 0}
#normalHeader .wrapperBanner .headerForm form{padding:20px}
.hidePc{display:block}
@supports (-webkit-touch-callout:none){
#normalHeader .wrapperBanner .headerForm form select{height:42px;font-size:14px!important}
}
}